# cqueue.h File Reference

Generic RTCP control queues. More...

`#include <ccrtp/ioqueue.h>`

Go to the source code of this file.

## Classes

class | QueueRTCPManager
| Adds generic management of RTCP functions to an RTP data queue. More...
class | AVPQueue
| This class, an RTP/RTCP queue, adds audio/video profile (AVP) specific methods to the generic RTCP service queue (QueueRTCPManager). More...

## Detailed Description

Generic RTCP control queues.